[问题]我的本本是HP Compaq nx6120,显卡915M,不知道能不能自动玩7.04的3D桌面?

为当前最终发行版之前的所有版本提供支持
回复
icerainers
帖子: 4
注册时间: 2007-03-07 14:56
送出感谢: 0
接收感谢: 0

[问题]我的本本是HP Compaq nx6120,显卡915M,不知道能不能自动玩7.04的3D桌面?

#1

帖子 icerainers » 2007-03-07 15:00

:D 热切期待7.04,我的本本是HP Compaq nx6120,显卡915M,不知道能不能自动玩7.04的3D桌面?那位朋友有安装的经验
头像
Beetle
帖子: 1637
注册时间: 2005-10-14 16:55
系统: OS X
来自: 江苏
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Beetle » 2007-03-07 15:05

出了RP以外基本没问题……
skyboy
帖子: 31
注册时间: 2005-10-26 22:18
送出感谢: 0
接收感谢: 0

#3

帖子 skyboy » 2007-03-08 16:27

没问题吧,
我的也是nx 6120。
915的芯片组,集成显卡。
原装是256内存,我加到512了。

不过没有试过装7.04,
但是6.10+beryl是完全没有问题的。
HP nx 6120,
cpu CM 1.5G,
chip 915GM,
memory 512M,
harddisk 40G 5400rpm。

ubuntu 7.04 feisty,
with beryl, etc.
野草
帖子: 56
注册时间: 2006-12-27 23:37
送出感谢: 0
接收感谢: 0

#4

帖子 野草 » 2007-03-09 12:46

我的也是nx6120。。屏幕太粗了。。。
izee
帖子: 661
注册时间: 2007-01-26 13:38
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 izee » 2007-03-15 21:40

完全没问题
我是c1.7,256m,gf4
照样无耻地在用beryl折腾我的电脑
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#6

帖子 glade » 2007-03-15 21:51

我的feisty+915集成显卡+beryl完全没问题,还算流畅
回复

回到 “老旧版本支持”